Get Fee Balance
curl --request GET \
--url https://api.coinvoyage.io/v3/fees/balance \
--header 'Authorization: <api-key>' \
--header 'Authorization-Signature: <authorization-signature>'import requests
url = "https://api.coinvoyage.io/v3/fees/balance"
headers = {
"Authorization-Signature": "<authorization-signature>",
"Authorization": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'Authorization-Signature': '<authorization-signature>',
Authorization: '<api-key>'
}
};
fetch('https://api.coinvoyage.io/v3/fees/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"fee_balance": {
"amount_cents": 150,
"fiat": "USD"
}
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}fees
Get Fee Balance
GET
/
fees
/
balance
Get Fee Balance
Authorizations
HMAC-SHA256 signature. See the Authorization-Signature header parameter on signed operations.
Headers
HMAC-SHA256 signature header: 'APIKey=<api_key>,signature=,timestamp=<unix_timestamp>'. The signature is computed over METHOD + path (with the /v3 prefix stripped) + timestamp.
Response
Claimable fee balance
Show child attributes
Show child attributes
Example:
{ "amount_cents": 150, "fiat": "USD" }Was this page helpful?
⌘I